/* @override http://artsalive.ca/css/eth/objectsArtsAliveETH.css */

/* October 2004 */

/* DESIGN ELEMENTS AND OBJECTS */


/* PHOTOS, CAPTIONS AND CREDITS */

#contentColumn .photoRight {
	position:relative;
	display: inline; /* fixes IE bug where it doubles margins */
	float: right;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	background-color:#fff;
	width:320px;
	color: #666;
	margin: 10px -20px 15px 15px; 
}

#contentColumn .photoRight p {
	padding: 10px;
}






/* original photo treatment */

.photoCaption	{
	font-family: verdana, geneva, arial, sans-serif;
	color: #666;
	font-size: 10px;
	background-color: #fff;
	}	

.photoPadding	{
	position:relative;
	margin: -20px -20px 15px 15px;
	}
	
	
.tableVideo {
	float: right;
	position:relative;
	display: inline; /* fixes IE bug where it doubles margins */
	width: 320px;
	margin: 15px -20px 15px 20px;
	background-color:#fff;
	font: 10px verdana, geneva, arial, sans-serif;
	color: #666;
}
.tableVideo td table {
	width: 200px;
	margin: 0 auto;
}
.tableVideo td {
	font: 10px verdana, geneva, arial, sans-serif;
	color: #666;
	text-align:left;
}
.tableVideo td img {
	text-align:center;
	border: none;
}